Bug 1760475

Summary: R-shiny-1.4.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: R-shinyAssignee: Elliott Sales de Andrade <quantum.analyst>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: quantum.analyst
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: R-shiny-1.4.0-1.fc31 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-10-26 17:26:52 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 1.4.0 (#1760475) none

Description Upstream Release Monitoring 2019-10-10 15:44:19 UTC
Latest upstream release: 1.4.0
Current version/release in rawhide: 1.3.2-3.fc31
URL: https://shiny.rstudio.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20542/

Comment 1 Upstream Release Monitoring 2019-10-10 15:44:29 UTC
Created attachment 1624413 [details]
[patch] Update to 1.4.0 (#1760475)

Comment 2 Upstream Release Monitoring 2019-10-10 15:54:12 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of R-shiny-1.4.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=38203482

Comment 3 Fedora Update System 2019-10-17 00:27:22 UTC
FEDORA-2019-a9b42b2b95 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a9b42b2b95

Comment 4 Fedora Update System 2019-10-17 15:30:32 UTC
R-shiny-1.4.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a9b42b2b95

Comment 5 Fedora Update System 2019-10-26 17:26:52 UTC
R-shiny-1.4.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.